<div class="container">
    <div class="container__title">Battle</div>
    <div class="skill-bar" style="min-height: 100px;">
      <div class="monster-container" *ngFor="let creature of getCreatures()" (click)="setTarget(creature)">
        <img [ngClass]="{ 'target' : isPlayerTarget(creature)}" class="monster-container__img" [src]="creature.frames[0].src" width="32px" height="32px" />
        <div [ngClass]="{ 'target' : isPlayerTarget(creature)}" class="monster-container__name">{{creature.name}}</div>
        <span class="skill-bar__level-progress">
          <span class="skill-bar__level-progress-fill" [ngStyle]="{ 'width': getHealthBarSize(creature), 'background-color' : getHealthbarColor(creature) }"></span>
        </span>
      </div>
    </div>
  </div>
  